/* Header */
.site-header .header-top{
    background-color: #0073cf !important;
}

.header-menu .menu>li>a,
.header-menu .menu .sub-menu-wrap .sub-menu-container>li>a,
.header-menu .menu .sub-menu-wrap .sub-menu-container li a{
    color: #0073cf;
}

.header-menu .menu .sub-menu-wrap .sub-menu-container{
    background-color: #cae1f3;
}

/* Footer */
.footer{
    background: linear-gradient(to right, #0073cf 50%, #48CCB5 100%) !important;
}

/* Blocks */
.link-card:not(.slider-link-card) .content-wrap,
.single-article .article-sidebar .latest-articles .news-card .content-wrap,
.large-page-link-image .page-link .page-link-content.green-bg{
    background-color: #0073cf !important;
}

.link-list .btn-wrap .btn{
    color: #0073cf;
}

.btn.rect-outline:hover svg path{
    fill: #0073cf;
}

.frm_forms .frm_submit input,
.frm_forms .frm_submit button{
    color: #0073cf !important;
}

/* Typography */
.page-content h1,
.page-content h2:not(.text-white),
.page-content h3:not(.text-white),
.sidebar-nav ul li:not(.current-cat) > a:not(.parent-page),
.sidebar-nav .sidebar-desktop .pagenav ul li:not(.current_page_item) a,
.text-green,
.card-heading,
.news-card:not(.news-card-sidebar) .content-wrap h3{
    color: #0073cf !important;
}

.btn,
.see-all{
    color: #0073cf;
}

/* Sidebars */
.sidebar-nav .sidebar-desktop .pagenav ul li.current_page_item > .page-link > a,
.sidebar-nav .sidebar-desktop .pagenav li.page_item.page-item-open > .page-link > a{
    color: #ffffff !important;
}

.sidebar-nav .sidebar-desktop .pagenav ul li.page_item_has_children .children,
.sidebar-mobile-toggle{
   background-color: #cae1f3;
}

.sidebar-mobile-toggle,
.sidebar-nav .sidebar-mobile .pagenav li .page-link span,
.sidebar-nav .sidebar-mobile .pagenav .parent-page,
.sidebar-nav .sidebar-mobile .pagenav li .page-link a{
    color: #0073cf;
}

.sidebar-nav .sidebar-desktop .pagenav .parent-page,
.sidebar-nav .categories-nav .cat-title, 
.sidebar-nav .categories-nav .close-mobile-sidebar,
.sidebar-nav .sidebar-mobile .pagenav .close-mobile-sidebar,
.sidebar-nav .sidebar-mobile .pagenav li .children .back-sub-sidebar{
    background-color: #0073cf;
}

.sidebar-nav .sidebar-mobile .pagenav li .page-link .indicator svg path{
    fill: #0073cf;
}

/* Pagination */
.pagination .page-numbers{
    color: #0073cf;
}

.pagination .page-numbers.next svg path,
.pagination .page-numbers.prev svg path{
    fill: #0073cf;
}

/* Search */
.search-suggestions .search-terms a{
    color: #0073cf;
}

.search-results-page .search-filters .filter-type .filter input:checked+label:before{
    background: radial-gradient(#0073cf 0%, #0073cf 40%, transparent 50%, transparent);
}

.search-results-page .search-filters .filter-type .filter label:before{
    border-color: #0073cf;
}

/* Mobile nav */
.site-header .header-main .search-button-mobile,
.mobile-search-wrap,
.mobile-nav-wrap ul li .sub-menu-item.back-sub-menu{
    background-color: #0073cf;
}

.mobile-nav-wrap ul li.top-item>.sub-menu-parent span,
.mobile-nav-wrap ul li .sub-menu-item a, 
.mobile-nav-wrap ul li .sub-menu-item span{
    color: #0073cf;
}

.mobile-nav-wrap ul li .sub-menu-item a svg path,
.mobile-nav-wrap ul li .sub-menu-item span svg path{
    fill: #0073cf;
}

/* Breadcrumbs */
.breadcrumbs,
.breadcrumbs a{
    color: #0073cf;
}

/* Misc */
.article-info a,
.article-info .date{
    color: #0073cf;
}

/* Image gradient */
.news-card .image-gradient,
.link-card .image-gradient{
    background: linear-gradient(0deg, #fff 10%, #0073cf 100%)
}

/* Quote Block */
.quote-cta{
    background: linear-gradient(140deg, #0073cf 0%, #48CCB5 55%, #0073cf 100%);
}

@media(min-width: 768px) {
    .quote-cta{
        background: linear-gradient(120deg, #0073cf 30%, #48CCB5 70%, #0073cf 100%);
    }
}

/* News article banner */
.article-banner{
    background-color: #0073cf;
}

/* Table borders */
.page-template-default .page-content .legacy-wysiwyg table:not(.l2-table) tr:first-child td, 
.page-template-default .page-content .body-paragraph table:not(.l2-table) tr:first-child td, 
.page-template-default .page-content .article-wrap table:not(.l2-table) tr:first-child td, 
.page-template-default .single-article .legacy-wysiwyg table:not(.l2-table) tr:first-child td, 
.page-template-default .single-article .body-paragraph table:not(.l2-table) tr:first-child td, 
.page-template-default .single-article .article-wrap table:not(.l2-table) tr:first-child td, 
.single .page-content .legacy-wysiwyg table:not(.l2-table) tr:first-child td, 
.single .page-content .body-paragraph table:not(.l2-table) tr:first-child td, 
.single .page-content .article-wrap table:not(.l2-table) tr:first-child td, 
.single .single-article .legacy-wysiwyg table:not(.l2-table) tr:first-child td, 
.single .single-article .body-paragraph table:not(.l2-table) tr:first-child td, 
.single .single-article .article-wrap table:not(.l2-table) tr:first-child td,
.page-template-default .page-content .legacy-wysiwyg table:not(.l2-table) tr td, 
.page-template-default .page-content .body-paragraph table:not(.l2-table) tr td, 
.page-template-default .page-content .article-wrap table:not(.l2-table) tr td, 
.page-template-default .single-article .legacy-wysiwyg table:not(.l2-table) tr td, 
.page-template-default .single-article .body-paragraph table:not(.l2-table) tr td, 
.page-template-default .single-article .article-wrap table:not(.l2-table) tr td, 
.single .page-content .legacy-wysiwyg table:not(.l2-table) tr td, 
.single .page-content .body-paragraph table:not(.l2-table) tr td, 
.single .page-content .article-wrap table:not(.l2-table) tr td, 
.single .single-article .legacy-wysiwyg table:not(.l2-table) tr td, 
.single .single-article .body-paragraph table:not(.l2-table) tr td, 
.single .single-article .article-wrap table:not(.l2-table) tr td{
    border-color: #0073cf;
}

/* SVGS */
.date svg #Vector_2{
    fill: #0073cf;
}

.show-filters svg g g path:first-of-type{
    fill: #0073cf;
}

.search-list .post-type.page svg path:not(:first-of-type),
.search-list .post-type.our-events svg path:last-of-type,
.search-list .post-type.psnc-blog svg path:first-of-type{
    fill: #0073cf;
}